columnSuffix: upzuwghm
contentColumnType: text
fieldGroup: 7e981a54-ff4a-497a-bf9c-e81f67066c8d # Blog
handle: seoHandle
instructions: ''
name: SEO
searchable: false
settings:
  description: ''
  hideSocial: ''
  robots:
    - ''
    - ''
    - ''
    - ''
    - ''
    - ''
  socialImage: ''
  suffixAsPrefix: null
  title:
    -
      __assoc__:
        -
          - key
          - '1'
        -
          - locked
          - '0'
        -
          - template
          - '{title}'
    -
      __assoc__:
        -
          - key
          - '2'
        -
          - locked
          - '1'
        -
          - template
          - ' - {{ siteName }}'
  titleSuffix: null
translationKeyFormat: null
translationMethod: none
type: ether\seo\fields\SeoField
